
Figure - Bug #114892
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110884 (New): AF-V1.0功能测试-手势-应用返回

【AF】【EVT】【应用返回】在应用页面进行五指抓返回，该应用图标上下跳动
2022-12-28 14:01 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-28

Priority: Normal Due date: 2023-02-03

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

Reproducibility: Every time Fixed Version: 2023-01-29

Test Type: IT Root cause: 五指手势结束执行动画传递的加速值问题导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开时钟应用

2、五指抓

【预期结果】

2、返回桌面，且返回后图标动效和上划返回桌面保持一致

【实际结果】

3、返回桌面，但该应用图标上下跳动

History

#1 - 2022-12-29 11:35 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

#2 - 2022-12-29 14:04 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW王武军

#3 - 2023-01-11 16:35 - CD FW 曹覃刚

- Due date set to 2023-01-20

- Assignee changed from CD FW王武军 to CD FW-廖涛

五指抓返回时，应用图标会跳动一下

#4 - 2023-01-17 19:50 - CD FW 曹覃刚

- Due date changed from 2023-01-20 to 2023-02-03

#5 - 2023-01-29 18:11 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

177930 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Gesture: Fix multi touch back gesture animation problem.TC-RID: 1201-0205203IssueID: TS-R-BUG-114892Change-Id:

I267e6604bbe62e3cf064fda664e62f0545fab686

#6 - 2023-01-29 18:15 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-29

- Root cause set to 五指手势结束执行动画传递的加速值问题导致。

■ Current conclusion

已处理。

■ My analysis

五指手势结束执行动画传递的加速值问题导致。

■ Next action

测试验证。

#7 - 2023-01-30 11:38 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

1.30

验证通过

#8 - 2023-01-30 11:38 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-28 13-58-49.mp4 7.9 MB 2022-12-28 CD TEST-方永红
